
:root {
  --md-primary-fg-color:        #063949; /* dark blue */
  --md-primary-fg-color--light: #396375; /* light blue */
  --md-primary-fg-color--dark:  #396375;
  --md-accent-fg-color: #5999b5;
}

a {
  color: var(--md-primary-fg-color--light);
  font-weight: bold; /* Make links bold */
  
}

p a {
  text-decoration: underline;
}

a:hover {
  color: var(--md-accent-fg-color);
  text-decoration: underline;
}


.md-tabs__link {
  color:#fff;
  opacity:8;
}

.md-banner__inner {
  margin: 0;
}

.md-nav__link {
  color: var(--md-primary-fg-color--light);
  font-weight: bold; /* Make links bold */
}

@media screen and (min-width: 60em) {
    .md-search__form {
        background-color: var(--md-primary-fg-color--light);
    }
  }

.md-typeset a:focus, .md-typeset a:hover {
    color: var(--md-accent-fg-color);
}

/* Hides the site name in the header next to the logo */
.md-header__title .md-ellipsis {
  display: none;
}
/* Hide the first tab (Home) in the header only */
.md-tabs__list .md-tabs__item:nth-child(1) {
  display: none;
}